گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 42 ماهه سیما سیستم
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
چین
4 ساعت
پیگمنت متوسط
پالت
صورتی
Enamored
مات
مشکی
سفید
سفید
سفید
سفید
سفید
یک عدد
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
نشانگر LED
Port Forwarding
کیفیت خدمات (QoS)
قابلیت نصب آسان
Internet ADSL LAN Power
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
نشانگر پاور نشانگر وضعیت لینک ADSL نشانگر وضعیت اینترنت نشانگر وایرلس نشانگر پورت های شبکه
2.4 گیگاهرتز
2.4 گیگاهرتز
پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration(HTTP), Remote management, Telnet management, Command Line Interface, SSL for TR-069, SNMP v1/2c, SNMP over EOC, Web Based Firmware Upgrade, CWMP(TR-069), Diagnostic Tools
CE FCC
CE, FCC, RoHS
350 گرم
122 گرم
518 گرم
180 گرم
175x140x30 میلیمتر
60*180*220 میلیمتر
130x35x195 میلیمتر
RJ-45 LAN, پورت USB
RJ-45 LAN
یک عدد
دو عدد
POWER/WPS/WLAN/Reset
POWER
کلید روشن / خاموش دستگاه کلید روشن / خاموش وایرلس کلید ریست / WPS
دو عدد
دو عدد
دو عدد
WI-FI
مخفی
خارجی ثابت
2 دسیبل (2dBi)
10 دسیبل (10dBi)
12V-1A
POWER RATING:-+12.0:0.5 A
آداپتور
POWER ADAPTOR
آداپتور برق
LAN
DDNS
پشتیبانی از تکنولوژی GPON
پشتیبانی از تکنولوژی GPON ONU
WINDOWS7/8//10/11 /MAC OS
کابل برق
شارژر
دفترچه راهنما, شارژر
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
انتخابی مناسب برای استفاده در شبکه های FTTH
یک عدد
یک عدد
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
EEE 802.11n IEEE 802.11g IEEE 802.11b
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.4GHZ
2.400-2.4835GHz
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
دارای 4 پورت VLAN است.
امکان تعریف VIRTUAL SERVERS را دارد.
PPTP, L2TP, IPSec Pass-through
دارای فایروال قدرتمند است.
NAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
PPPoE
DHCP
IEEE 802.3, 802.3u
Full-rate ANSI T1.413 Issue 2, ITU-T G.992.1(G.DMT), ITU-T G.992.2(G.Lite) ITU-T G.994.1 (G.hs), ITU-T G.995.1
Support 64/128 bit WEP, WPA-PSK/WPA2-PSK, Wireless MAC Filtering
QoS Remarking based on IPP/ToS, DSCP and 802.1p
Virtual Server, DMZ, ACL(Access Control List)
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC – Up to 8 PVCs